# Input parameters - change as necessary
T <- 100
mean_1 <- 0.05
mean_2 <- 0.00
sd_1 <- 0.5
sd_2 <- 0.6
set.seed(2)

# Make time series
series_1 <- vector(mode="double", length=T)
series_2 <- vector(mode="double", length=T)
for (i in 2:T) {
    series_1[i] <- series_1[i-1] + rnorm(1, mean_1, sd_1)
    series_2[i] <- series_2[i-1] + rnorm(1, mean_2, sd_2)
}

# Write series to CSV file
df <- data.frame(series_1, series_2)
names(df) <- c("Series 1", "Series 2")

write.table(df, "results.csv", sep="\t")
