# Input parameters - change as necessary
colors <- c('green', 'blue')
xlabel <- "Time (s)"
ylabel <- "Value"

# Read command line arguments -
# Allow output filename to be specified for flexibility
args <- commandArgs(trailingOnly=TRUE)
output_fn <- args[1]

# Read results table
df <- read.table("results.csv", sep="\t", header=TRUE)
browser()

# Make and write plot
pdf(file=output_fn)
plot(df[[1]], type='l', col=colors[1], xlab=xlabel, ylab=ylabel,
     ylim=c(min(df), max(df)))
lines(df[[2]], col=colors[[2]])
legend("bottomleft", fill=colors, legend=names(df))
dev.off()
